summaryrefslogtreecommitdiff
path: root/release/scripts
diff options
context:
space:
mode:
authorcvs2svn <cvs2svn@FreeBSD.org>1997-02-05 04:29:55 +0000
committercvs2svn <cvs2svn@FreeBSD.org>1997-02-05 04:29:55 +0000
commitd65763896999f288cfc80a6d6e82b00e173ef2c7 (patch)
tree644ef15b3ad68a90a2eb1d74cfb4b6749f2d4e5f /release/scripts
parentf54ce65bb92b3e103ea891edc7fcfae0b9a4dc5a (diff)
Diffstat (limited to 'release/scripts')
-rwxr-xr-xrelease/scripts/compat21-install.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/release/scripts/compat21-install.sh b/release/scripts/compat21-install.sh
new file mode 100755
index 000000000000..f6cc9cbda06b
--- /dev/null
+++ b/release/scripts/compat21-install.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+#
+if [ "`id -u`" != "0" ]; then
+ echo "Sorry, this must be done as root."
+ exit 1
+fi
+tar --unlink -xpzf compat21.tgz -C /
+exit 0